SHA-2

Are there compatibility
issues with SHA-2?

Are there compatibility issues with SHA-2?

99% of modern browsers and platforms support SHA-2. However, older versions of browsers and operating systems may have compatibility issues. Many manufactures have added support for SHA-2 through updates or hotfixes. DigiCert strongly recommends that you and your users upgrade to the latest version of browsers and OS platforms to take full advantage of the newest security measures. Continuing to use old browsers or Operating Systems may mean exposing yourself to exploits.

To see a full list of software and hardware that supports SHA-2, see this page.